{
    "name": "test",
    "module": "index.ts",
    "type": "module",
    "devDependencies": {
        "@types/bun": "latest"
    },
    "scripts": {
        "dev": "bun --watch index.ts",
        "start": "bun index.ts"
    },
    "peerDependencies": {
        "typescript": "^5.0.0"
    }
}
